﻿@import url('https://fonts.googleapis.com/css?family=Exo+2:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&subset=cyrillic,latin-ext');

/*font-family: 'Exo 2', sans-serif;*/

/**{box-sizing:content-box; outline: none !important;}*/ /*Размер панели меню в каталоге*/
html{height:100%; font-size:14px; -moz-text-size-adjust:100%; -ms-text-size-adjust:100%; -o-text-size-adjust:100%; -webkit-text-size-adjust:100%; text-size-adjust:100%;}
body{width:100%; /*height:100%; */margin:0 auto; padding:0; -webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased; -o-font-smoothing: antialiased; font-family: 'DinCyLt', sans-serif; font-size:14px; line-height:19px;}   
h1, h2, h3, h4, h5, h6, p{display:block; margin:0; padding:0; font-weight:400;}
.h1, .h2, .h3, .h4, .h5, .h6{margin:0; padding:0; float:none;}
img, input, textarea, button, a{border:none; outline: none;}
img:focus, button:focus, a:focus {outline: thin dotted black;outline:none;}
input, textarea, button, a{font-family:'DinCyLt', sans-serif;}  
a{cursor:pointer;color: #008fd0;outline:none;}
a:hover{ text-decoration:none;outline:none;}
table{border-spacing:0; border-collapse: collapse; margin:15px 0; padding: 0;}
td, th{vertical-align:top; word-wrap:break-word;}
ul, ol, nav, dl{margin:0; padding:0; list-style:none;}
button{display:block; cursor:pointer; box-sizing:border-box; padding:0;}
button:hover, .button:hover{transition: opacity 0.3s, visibility 0s linear 1.2s; opacity:0.8;}
.inner{position:relative; width:98%; max-width: 1170px; margin:0 auto;}    
.clear{clear:both; height:1px;}
.fleft{float:left;}
.fright{float:right;}
.db{display:block;}
.inb{display:inline-block;}
.in{display:inline;}
.hide{display:none;}
.hideI{display:none !important;}
.w20{width:20%;}
.w25{width:25%;}
.w30{width:30%;}
.w33{width:33%;}
.w33-3{width:33.333333333333%;}
.w40{width:40%;}
.w45{width:45%;}
.w48{width:48%;}
.w50{width:50%;}
.w50I{width:50% !important;}
.w55{width:55%;}
.w60{width:60%;}
.w65{width:65%;}
.w75{width:75%;}
.w100{width:100%;}
.h100{height:100%;}
.h100vh{height:100vh;}
.tb{display:table;}
.tbc{display:table-cell;}
.vM{vertical-align:middle;}
.vT{vertical-align:top;}
.rL{position:relative;}
.fixed{position:fixed;}
.abs{position:absolute;}
.hid{overflow:hidden;}
.m0{margin:0;}
.m0I{margin:0 !important;}
.m0a{margin:0 auto;}
.m05{margin:0 5%;}
.p0{padding:0;}
.alCenter{text-align:center;}
.alRight{text-align:right;}
.alLeft{text-align:left;}
.cp{cursor:pointer;}
.cd{cursor:default;}
.ca{cursor:auto;}
.zt200{z-index:200;}
.box{box-sizing:border-box;}
.ell{text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.tbr{display:table-row-group;}
.tr{display:table-row;}
.bgn{background:none !important;}
.row{margin:0; float:none;}
.b0{bottom:0;}
.t0{top:0;}
.r0{right:0;}
.l0{left:0;}
.upp{text-transform:uppercase;}
.low{text-transform:lowercase;}
.on_dekstop{display:block;}
.on_mobile{display:none;}
section{position:relative;}
main{position:relative; height:100%; clear:both;}
header, nav, section, article, aside, footer, main{display:block;}
#wrapper{width:100%; height:auto; margin:0 auto; position:relative; min-height:100%;}
#main {max-width: 1280px; width:100%; margin:0 auto;}
#subfooter{height: 312px;}
#footer{width: 100%; height: 312px; margin: -312px auto 0; box-sizing: border-box; position: relative; z-index: 1;}
.cover{background-position:center center; background-repeat:no-repeat; background-size:cover;}
.contain{background-position:center center; background-repeat:no-repeat; background-size:contain;}
.scale{-moz-transition:all 1s ease-out; -o-transition:all 1s ease-out; -webkit-transition:all 1s ease-out; transition:all 1s ease-out;}
.scale:hover{-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); transform: scale(1.1);}


.owl-stage-outer{position:relative; overflow:hidden;margin: 0 0 0 19px;}
.owl-stage{position:relative; overflow:hidden;}
.owl-item{position:relative; overflow:hidden; display: inline-block;text-align: center;}
.owl-nav .owl-prev, .owl-nav .owl-next {width: 20px;position: absolute;top: 50%;margin-top: -30px;}
.owl-nav .owl-next {left:100%;}


.inputbox::-webkit-input-placeholder{opacity: 1; transition: opacity 0.3s ease;}
.inputbox::-moz-placeholder{opacity: 1; transition: opacity 0.3s ease;}
.inputbox:-moz-placeholder{opacity: 1; transition: opacity 0.3s ease;}
.inputbox:-ms-input-placeholder{opacity: 1; transition: opacity 0.3s ease;}
.inputbox:focus::-webkit-input-placeholder{opacity: 0; transition: opacity 0.3s ease;}
.inputbox:focus::-moz-placeholder{opacity: 0; transition: opacity 0.3s ease;}
.inputbox:focus:-moz-placeholder{opacity: 0; transition: opacity 0.3s ease;}
.inputbox:focus:-ms-input-placeholder{opacity: 0; transition: opacity 0.3s ease;}
.textarea::-webkit-input-placeholder{opacity: 1; transition: opacity 0.3s ease;}
.textarea::-moz-placeholder{opacity: 1; transition: opacity 0.3s ease;}
.textarea:-moz-placeholder{opacity: 1; transition: opacity 0.3s ease;}
.textarea:-ms-input-placeholder{opacity: 1; transition: opacity 0.3s ease;}
.textarea:focus::-webkit-input-placeholder{opacity: 0; transition: opacity 0.3s ease;}
.textarea:focus::-moz-placeholder{opacity: 0; transition: opacity 0.3s ease;}
.textarea:focus:-moz-placeholder{opacity: 0; transition: opacity 0.3s ease;}
.textarea:focus:-ms-input-placeholder{opacity: 0; transition: opacity 0.3s ease;}

.inputbox:focus, .textarea:focus{border-color: rgba(82, 168, 236, 0.8); outline: 0; outline: thin dotted \9;
 -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); }
.inputbox, .textarea{-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s; transition: border linear 0.2s, box-shadow linear 0.2s;}


/* global */
.g-hidden { display: none; }
.g-line { zoom: 1; }
.g-line:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

/* modal */
.b-modal { position: relative;}
.b-modal_close { position: absolute; width:13px; height:13px; top:5px; right:5px;  cursor: pointer; padding-top:15px ;height:0; overflow:hidden; background:url(../img/sprite.png) no-repeat -86px bottom; z-index:300;}

/* modal */
.arcticmodal-overlay,
.arcticmodal-container { position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 1000; }
.arcticmodal-container { overflow: auto; margin: 0; padding: 0; border: 0; border-collapse: collapse; }
*:first-child+html .arcticmodal-container { height: 100% }
.arcticmodal-container_i { height: 100%; margin: 0 auto; }
.arcticmodal-container_i2 { padding: 24px; margin: 0; border: 0; vertical-align: middle; }
.arcticmodal-error { padding: 20px; -moz-border-radius: 10px;  -webkit-border-radius: 10px;  -khtml-border-radius: 10px;  border-radius: 10px; background: #000; color: #fff; }
.arcticmodal-loading { width: 80px; height: 80px; border-radius: 10px; background: #000 url(loading.gif) no-repeat 50% 50%; }

.vertm {display:flex;height:100%;margin:0;align-items: center}
.content p.infotextblok1{font-size: 16px;margin-top: -5px;}
.content p.infotextblok2{margin-top: -13px;line-height: 19px;font-size: 12px;}	
.content .tabs {width: 100%;}
.section-title-sub {margin-bottom: 30px;margin-top: 30px;width: 1110px;color: #005F87;font-size: 25px;text-transform: uppercase;text-align: left;}